/* Icons used on this site are available here: http://www.pinvoke.com/ */
body{font-family: Arial, Helvetica, Sans-serif;}
/* **************** CONTENT OBJECTS ***************** */

/* ====== Default spacing ====== */
p, ul, ol, dl {
	padding:0 13px;
	margin: 0 0 .75em;
	line-height: 1.5em;
}
* html p {overflow: visible;} /* fix frustrating ie6 italic problem */
blockquote {
	background: #f3f7fc;
	border-left: 8px solid #3284c6;
	padding: 10px 0;
	margin: .75em 13px;
}
#content ul,
#secondary-tools ul, 
#content ol,
#secondary-tools ol {
	padding-left: 28px;
}
ul li,
ol li {
	display: list-item;
}
blockquote p:first-child:last-child,
blockquote p:last-child {
	margin-bottom: 0;
}
blockquote cite {
  padding: 0 13px;
  line-height: 1.5em;
  text-align: right;
  display: block;
  color: #666;
  font-size: 11px;
}
h1, h2, h3, h4, h5, h6 {padding:0 13px;}
pre{margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl {padding:0;margin:0;}

/* ====== Elements ====== */
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#0B8C8F;}
sup {font-size:.75em;line-height:1em;vertical-align:super;}
sub {font-size:.75em;line-height: 1em;vertical-align:sub;}
/* links */
a {color: #05638E; text-decoration: none;}
a:focus, a:hover { text-decoration: underline;}

/* ====== Headings ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size: 2em; line-height: 1.5em; margin: .375em 0; font-weight:bold; font-style: normal; color: #0a4650;}
h2, .h2{font-size:18px; line-height: 18px; margin: 27px 0 9px; font-weight:bold; font-style: normal; color: #15516D;}
h3, .h3{font-size:14px; line-height: 18px; margin: 9px 0 9px; font-weight:bold; font-style: normal; color: #15516D;}
h4, .h4{font-size:13px; line-height: 18px; margin: 9px 0 9px; font-weight:bold; font-style: normal; color: #3C8CB9;}
h5, .h5{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: normal; color: #15516D;}
h6, .h6{font-size:1em; line-height: 1.5em; margin: 0; font-weight:normal; font-style: italic;}

/* ====== Special Headings ====== */
/* panel heading, on homepage which is replaced by cufon */
.panel-heading, .panel-heading a {font-size:18px; line-height: 22px; margin: 9px 0 12px; font-weight:bold; font-style: normal; color: #ffffff;}
.panel-heading a:hover {text-decoration: none;}
/* book heading, on homepage must not have a top margin */
.book-heading{font-size:14px; line-height: 18px; margin: 0 0 9px; font-weight:bold; font-style: normal; color: #15516D;}
/* item heading, for news and event titles */
.item-heading {font-size:18px; line-height: 18px; margin: 27px 13px 9px; padding: 0 0 9px;font-weight:bold; font-style: normal; color: #15516D; border-bottom: 1px dotted #05638E;}
	/* extend item heading */
	.main-topic-h {font-size: 2em; line-height: 1.5em; margin: 9px 13px; font-weight:bold; padding: 0 0 9px; font-style: normal; color: #0a4650;}

/* feed heading, which is a lighter-than-normal blue - also does not have a margins */
.feed-heading {font-size:13px; line-height: 18px; margin: 0; font-weight:bold; font-style: normal; color: #3C8CB9;}
/* ====== images ====== */
.object-center {text-align: center;}
.object-left {float: left;}
.object-right {float: right;}

/* ====== added in to give padding to floated images ====== */
.object-left .img, .object-right .img {padding: 0 13px;}
/* .object-right .img {padding: 0 13px;} */

.embedded-image {margin: 0px 13px 9px; font-size: 1px; line-height: 1px; }
.embedded-image img {padding: 0 2px 2px 0; background: url(../images/image.gif) no-repeat right bottom;}
/* photo peel effect, used in featured story section */
.photo-peel {width: 193px;height: 121px;padding: 15px;background: url(../images/photo-stack-bg.gif) no-repeat left top; margin: 0 auto;}
.video-peel {width: 194px;height: 138px;padding: 15px 15px 15px 16px;background: url(../images/video-stack-bg.gif) no-repeat left top; margin: 0 auto;}

/* ====== Special Paragraphs ====== */
.intro p {font-size: 16px; line-height:18px; margin: 9px 0 18px;}
p.more-link {font-weight: bold;}
p.panel-more, p.panel-more a {color: #ffffff; margin: 2px 0;}
p.top-link {text-align: right;}
p.top-link a {text-decoration: none;}
p.top-link a span {text-decoration: underline;}
p.top-link a:hover span {text-decoration: none;}
p.rss {font-size: .833em; line-height: 1.8em; margin: .9em 0 0;}
p.rss a {background: url(../images/icons/rss.gif) no-repeat left 50%; color: #d54d12; padding-left: 16px;}
p.bumper-link {margin: 0; padding: 9px 13px 9px 46px;background-repeat: no-repeat; background-position: 10px 50%; overflow: hidden; height: 1%;}
	/*extends bumper-link*/
	.bl-question {background-image: url(../images/icons/icon-question.gif);}
	.bl-discussion {background-image: url(../images/icons/icon-discussion.gif);}
	.bl-research {background-image: url(../images/icons/icon-research.gif);}
	.bl-media {background-image: url(../images/icons/media.gif);}
	.bl-resources {background-image: url(../images/icons/resources.gif);}
	.bl-collections {background-image: url(../images/icons/collections.gif);}
	.bl-news {background-image: url(../images/icons/news.gif);}
	
/* ====== Special Spans ====== */
.warning {color: #dd0000;}	

/* ====== Content Containers ====== */
/*factbox*/
div.factbox {background: #E9EEF0; border: 1px solid #C5D1D6; padding: 9px 0 0; margin: 1.5em 13px 1.5em;overflow:hidden; height: 1%;}
/*errorbox*/
div.notice {border: 1px solid #C5D1D6;padding: 0;margin: 1.5em 13px 1.5em; overflow: hidden; height: 1%;}

/* ====== Inline Icons ====== */
.icon {display: inline-block; *display: inline;padding-left: 16px; position: relative;}
.icon img {display: inline; left: 0; padding-left: 0; position: absolute; top: -14px; *top: -1px;}

/* ====== Lists ======*/
/* numbered list */
ol.simple-list {margin-left: 0;}
ol.simple-list li, ul ol.simpleList li {background-image: none; margin-left:25px; padding: 0;}
/* standard list */
ul {list-style: disc outside none;}
.nav, .current ul, .alt-list, .topic-posts {list-style: none;}
.nav .current ul {padding-left: 0;}
ul ul, ol ol {margin-top: 0; margin-bottom: 0; padding: 0;}
ul.simple-list li, ul ol ul.simple-list li {background: transparent url(../images/simple-list.gif) no-repeat left 8px; border: 0px none; padding-left:10px;overflow: hidden; height: 1%;}
/* dart list for fancier list items */
ul.dart-list {list-style: none; padding-left: 13px !important;}
ul.dart-list li {background: url(../images/dart-list.gif) no-repeat left 7px; padding-left: 17px;}
/* flat list */
ul.flat-list, ol.flat-list {margin-left: 0;}
ul.flat-list li, ol.flat-list li {display: inline;}
	/* options (extends flat list) */
	.options li {color: #368bae;}
	.options li.current span {color: #666666; font-weight: bold;}
	/* crumbs (extends flat list) */
	.crumbs {
		padding-left: 13px !important;
	}
	.crumbs li a {color: #666666; text-decoration: underline;}
	.crumbs li a:hover {text-decoration: none;}
	.topic-nav {text-align: center; margin-top: .75em;}
/* meta list - for news items*/
dl.meta {overflow: hidden; height: 1%; font-size: .916em; line-height: 1.636em; margin-bottom: .818em; color: #15516D}
dl.meta dt {float: left;padding-right: 6px; font-weight: bold;}

/* ====== Tables ====== */
.data {clear: both;padding: 0 13px; margin: 1.5em 0; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;_border-right: 0px none;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
.data table {width:100%;border:1px solid #333;}
.data caption {font-weight: bold; line-height: 1.5em; margin: 0 0 .75em; padding:0; text-align: left;}
th, td{vertical-align:top;border:1px solid #d5d2cc;text-align: left; padding: 5px 10px; line-height: 1.5em;}
th.icon-col, td.icon-col {width: 16px;}
th.size-col, td.size-col {width: 50px;}
.tablewrap {margin: 0 0 0.75em; padding: 0 13px;}
.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding: 5px 10px; line-height: 1.5em;}
.data thead th, .data tr.thead th {background: #15516D;color: #ffffff; font-weight:bold}
.data th{color: #333333;font-weight: bold; background: #EBF2F6;}
.data tr.bglight td {background: #F9FBFC;}
.data tr.bgdark td {background: #F4F8FA;}

.calendar {background: #F7F8FA; clear: both;padding: 10px; margin: 0 13px; position:relative; zoom:1;vertical-align: top;border-right:solid 1px transparent;border: 1px solid #A4BCC8}
.calendar table {width:100%; border:#D8E1E6;}
.calendar th {text-align: center; border-color: #F7F8FA}
.calendar .calendar_heading_days th {border-bottom: 1px solid #D5E2E8; color: #60869B;padding: 5px 0;}
.calendar .calendar_heading_prev {text-align: left;}
.calendar .calendar_heading_next {text-align: right;}
.calendar td {text-align: center; border-color: #D5E2E8;background-color: #F7F8FA; padding: 5px 0;width: 14%;}
.calendar td.day {background: #ffffff;}
.calendar td.day a {text-decoration: underline;}
.calendar td.day a:hover {text-decoration: none;}
.calendar td.ezagenda_current {background-color: #E4E9EC}
.calendar td.ezagenda_selected {font-weight: bold;}

/* ====== textbox ====== */
.textbox {
	background: #f4fafd;
	border: 1px solid #C8DCE6;
	padding: 10px 0;
	margin: 10px;
}
.textbox p:first-child:last-child,
.textbox p:last-child {
	margin-bottom: 0;
}
.textbox.type-1 {
	background-color: #f3f4f4;
	border-color: #d9dbdc;
}

.textbox.type-2 {
	background-color: #d8f0fd;
	border-color: #bddbeb;
}

.textbox.type-3 {
	background-color: #d1e5f4;
	border-color: #80aed3;
}

/* ====== download doc ====== */
#content .downloaddoc p.title {
background-repeat:no-repeat;
background-position: 0 2px;
margin:0;
padding: 0 0 0 19px;
^padding-top: 1px;
position:relative;
display: inline-block;
}
#content .downloaddoc {
margin-bottom: 1.5em;
padding:0 13px;
}
#content .object-right .downloaddoc {
width: 527px;
clear: both;
}
#content li .downloaddoc, #content .special-download .downloaddoc {
margin-bottom: 0;
}


/* ====== separators / clearers / floats ====== */
.separator {clear:both; float: none;background: url(../images/separator.gif) repeat-x left bottom; height: 7px; margin: 27px 13px 27px;}
.separator hr {display: none;}
.clear {clear: both; float: none;}
.right {float: right;}
.left {float: left;}

#secondary-tools .feed .object-left img {
	margin-bottom: 10px;
}
#secondary-tools .feed .literal {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	margin: 0 13px 10px;
	height: 0;
}
#secondary-tools .feed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* ====== NEWSLETTER SUBSCRIBE ====== */
.tooltip {display:none;	background: url(../images/tooltip.png) repeat; font-size:11px; padding:10px; color:#fff; border: 1px solid #000; z-index:1000; width: 195px;}
* html .tooltip{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-psfk/design/tki-psfk/images/tooltip.png', sizingMethod='scale');}
.subscribe-widget{width:220px; padding-top:0;}
.subscribe-widget h2, .subscribe-widget p{padding:5px 0; margin:0;}
.subscribe-widget .text{border: 1px solid #05638E; color:#666; font-size:.923em; padding: 2px 5px; width:180px; margin:5px 0;}
/* button sprite */
.subscribe-widget .button{border: 1px solid #05638E; color:#fff; cursor:pointer; margin:0; padding:3px 5px; overflow:visible; background:#4EADC5; -moz-border-radius:6px; webkit-border-radius:6px; }
.subscribe-widget .hover{background:#459AAE;}
.subscribe-widget #subscribe{margin-right:8px;}
/* ====== NEWSLETTER MODAL ====== */
#newsletter.modal{background:#fff; display:none; width:220px; padding:10px; text-align:left; border:2px solid #333; -moz-border-radius:6px; webkit-border-radius:6px;/* -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc;*/}
.noshow{display:none;}
.modal .close{background:url(../images/close.gif) 0 0 no-repeat; width:22px; height:22px; display:block; position:absolute; top:5px; right:5px; cursor:pointer;}



/* ====== External videos ====== */
.literal {
	margin: 10px;
}

/* the following can be used if we want to make them responsive in the future

.literal {
	position: relative;
	padding-bottom: 56.25;
	margin: 10px 0;
	height: 0;
}
.literal iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
*/

/* ====== News carousel ====== */
.carousel-wrapper {
	max-width: 527px;
  margin: 20px 13px;
	background: url(../images/latest-news-top.png) no-repeat 0 0;
}
.homepage .carousel-wrapper {
	/*max-width: 722px;*/
  margin: 10px 13px 0;
}
.carousel-wrapper h2 {
	font-family: 'Crete Round', serif;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	color: #fff;
	line-height: 38px;
	margin: 0;
	padding-bottom: 6px;
	margin-left: 15px;
	display: inline-block;
	overflow: hidden;
	padding-left: 6px;
}

.carousel-wrapper h2 a {
	display: inline-block;
	color: #fff;
	padding-right: 24px;
	font-size: 18px;
  font-style: italic;
  min-width: 100px;
	background: url(../images/latest-news-top-hd.png) no-repeat right 0;
}
.carousel-wrapper h2 a:hover {
	text-decoration: none;
}
.carousel-wrapper .inner,
.carousel-wrapper .js-compatible {
	overflow: visible;
}
.carousel-wrapper .read-all-link {
	border: none;
	display: inline-block;
	color: #05638E;
	font-weight: bold;
	text-decoration: none;
	padding-right: 15px;
  margin-top:10px;
}
.carousel-wrapper .read-all-link:after {
	content: '...';
	display: inline-block;
}
.carousel-wrapper .read-all-link:hover {
	text-decoration: underline;
}
.carousel-wrapper .jcarousel-skin-tango {
	margin: 0 -20px;
	padding: 0 20px;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 503px;
	padding: 0 12px;
	border: none;
	-webkit-border-radius: 0 0 6px 6px;
	 -moz-border-radius: 0 0 6px 6px;
	      border-radius: 0 0 6px 6px;
  	background: #f6f6f6;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #f6f6f6), color-stop(1, #e7e7e8));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(circle farthest-corner at center, #f6f6f6 0%, #e7e7e8 100%);	      
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e7e7e8', GradientType=0);
	*zoom: 1;
	float: left;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 501px;
	border: none;
	margin: 24px 0 19px;
	background: url(../images/carousel-lines.gif) repeat-y 166px 0;
	background-size: 168px 2px;
}

/*.homepage .carousel-wrapper .jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 698px;
}

.homepage .carousel-wrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 696px;
	background: url(../images/carousel-lines.gif) repeat-y 228px 0;
	background-size: 238px 2px;
}*/

.carousel-wrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {
	margin: 24px 0 19px;
}
.carousel-wrapper .jcarousel-skin-tango .in-transition .jcarousel-clip-horizontal {
	background: none;
}

.carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: url(../images/carousel-left-arrow-sprite.png) no-repeat 0 center;
	top: 0;
	left: -9px;
	height: 100% !important;
	width:37px;
}

.recommended_videos_wrapper .carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-horizontal {
  left: -16px;
}

.carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -37px center;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.carousel-wrapper .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover {
	background-position: -74px center;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-next-horizontal {
	background: url(../images/carousel-right-arrow-sprite.png) no-repeat -74px center;
	top: 0;
	right: -9px;
	height: 100% !important;
	width:37px;
}

.recommended_videos_wrapper .carousel-wrapper .jcarousel-skin-tango .jcarousel-next-horizontal {
  right: -6px;
}

.carousel-wrapper .jcarousel-skin-tango .jcarousel-next-horizontal:hover, 
.carousel-wrapper .jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -37px center;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.carousel-wrapper .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover {
	background-position: 0 center;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 0;
}
.homepage .carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal {

}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal .news-item {
	padding: 0 20px 0;
}
/*.homepage .carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal .news-item {
	padding: 0 30px 0;
}*/
.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal h3 {
	font-size: 13.5px;
	font-weight: bold;
	padding: 0;
	margin: 5px 0 0;
	line-height: 18px;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal h3 a {
	color: #05638E;
}

.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal img {
	max-width: 100%;
	height: auto;
}

.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal .summary {
	border: none;
	margin: 0;
}
.carousel-wrapper .jcarousel-skin-tango .jcarousel-item-horizontal .summary p {
	padding: 0;
	margin-top: 0;
}
.carousel-wrapper .separator {
	display: none;
	margin-right: 0;
	margin-left: 0;
	margin-top: 10px;
}

.homepage .carousel-wrapper .separator {
	display: block;
}

/* ====== Tab headings ====== */

.tab-headings * {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tab-headings .nav-tabs {
	border-bottom: 5px solid #0b7bac;
	margin: 0 13px;
	padding: 0 !important;
	overflow: hidden;
}
.tab-headings .nav-tabs:before,
.tab-headings .nav-tabs:after {
	clear: both;
}
.tab-headings .nav-tabs li {
	color: #fff;
	display: inline-block;
	margin: 0 2px 0 0;
	float: left;
	width: 103px;
}
.tab-headings .nav-tabs li:last-child {
	margin-right: 0;
}
.tab-headings .nav-tabs li a {
	padding: 8px 10px;
	font-weight: bold;
	display: block;
	width: 103px;
	border-top: 2px solid #C8DCE6;
	border-left: 2px solid #C8DCE6;
	border-right: 2px solid #C8DCE6;
	-webkit-border-radius: 6px 6px 0 0;
 	-moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  margin-bottom: -2px;
  background: #d9e8ef;
}
.tab-headings .nav-tabs li.active a,
.tab-headings .nav-tabs li a:hover,
.tab-headings .nav-tabs li a:focus {
	color: #fff;
	border-top: 2px solid #088bc4;
	border-left: 2px solid transparent;
	border-right: 2px solid transparent;
	box-shadow: inset 0 1px 0 #449fcd;
	background: #0b7bac;
	background: -webkit-linear-gradient(#088bc4, #0b7bac);
  background: -o-linear-gradient(#088bc4, #0b7bac);
  background: -moz-linear-gradient(#088bc4, #0b7bac);
  background: linear-gradient(#088bc4, #0b7bac);
  text-decoration: none;
}
.tab-content {
	margin: 0 13px 10px;
	overflow: hidden;
	padding: 20px 12px 10px;
	border: none;
	-webkit-border-radius: 0 0 6px 6px;
 	-moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
	background: #f6f6f6;
	background: -ms-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	background: -moz-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	background: -o-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	background: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #f6f6f6), color-stop(1, #e7e7e8));
	background: -webkit-radial-gradient(center, circle farthest-corner, #f6f6f6 0%, #e7e7e8 100%);
	background: radial-gradient(circle farthest-corner at center, #f6f6f6 0%, #e7e7e8 100%);	      
}
.tab-content .header h2 {
	margin-top: 0px;
}
